fldefs_methbind.h File Reference

This file contains all #defines for actual usage. More...

Go to the source code of this file.

## Macros

#define | FLEXT_BINDMETHOD(SYM, M_FUN, DATA)
| Bind a handler for a method with an anything argument to a symbol.
#define | FLEXT_UNBINDMETHOD(SYM)
| Unbind any handler for a method from a symbol.
#define | FLEXT_UNBINDMETHOD_X(SYM, DATA)
| Unbind any handler for a method from a symbol and return user data pointer by DATA.

## Detailed Description

This file contains all #defines for actual usage.